/* ---- FRONT-END ---- */
#rig-b26-hero-incl-2-cta-buttons-wrapper {
	position: relative;
	z-index: 0;
}

#rig-b26-hero-incl-2-cta-buttons-content-wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: 100px;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-image-wrapper {
	display: flex;
	flex: 0 0 calc( 50% - 50px );
	flex-direction: column
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-image-wrapper .rig-b26-hero-incl-2-cta-buttons-content-image-container {
	display: flex;
	aspect-ratio: 1 / 1;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-image-wrapper .rig-b26-hero-incl-2-cta-buttons-content-image-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 30px;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper {
	display: flex;
	flex: 0 0 calc( 50% - 50px );
	flex-direction: column;
	justify-content: center;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper h1.rig-b26-hero-incl-2-cta-buttons-content-content-title {
	/* margin-bottom: 0; /* 70px; */
	font-weight: 600;
	margin-bottom: .4em;
}
#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper .rig-b26-hero-incl-2-cta-buttons-content-content-text {
	margin-bottom: 3em;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper {
  margin-top: 15px;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper .rig-b26-hero-incl-2-cta-buttons-content-content-container .rig-b26-hero-incl-2-cta-buttons-content-content-subtext {
	font-size: clamp( 16px, 1.21951vw, 20px );
	margin-top: 45px;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container a.rig-buttons-single-button {
	display: block;
	font-family: 'Metropolis', sans-serif;
	font-size: clamp( 14px, 1.05vw, 20px);
	color: #001E53;
	font-weight: 500;
	height: 60px;
	line-height: 30px;
	padding: 15px 30px;
	border-radius: 30px;
	border: 1px solid #FFA903;
	margin-right: 20px;
	transition: all .2s ease-in-out;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:nth-child(2) a.rig-buttons-single-button {
	color: #001E53;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:first-of-type a.rig-buttons-single-button {
	color: #001E53;
	background-color: #FFA903;
	transition: all .3s ease-in-out;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:hover a.rig-buttons-single-button {
	color: #FFFFFF;
	background-color: #001E53;
	border-color: #001E53;
}

#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:hover:first-of-type a.rig-buttons-single-button {
	color: #FFFFFF;
	background-color: #001E53;
	border-color: #001E53;
	transition: all .3s ease-in-out;
}






@media( max-width: 767px ) {
	#rig-b26-hero-incl-2-cta-buttons-wrapper {
		padding-top: 0!important;
		margin-bottom: 70px!important;
	}
	
	#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper {
		flex-direction: column;
		column-gap: inherit;
	}

	#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-image-wrapper {
		flex: 0 1 100%;
		flex-direction: column;
		margin-bottom: 40px;
	}

		#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-image-wrapper .rig-b26-hero-incl-2-cta-buttons-content-image-container img {
			width: 100%;
			height: auto;
			border-radius: 30px;
		}

	#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper {
		flex: 0 1 100%;
		justify-content: center;
	}

	#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper h1.rig-b26-hero-incl-2-cta-buttons-content-content-title {
		margin-bottom: 30px;
	}

		#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper .rig-b26-hero-incl-2-cta-buttons-content-content-container .rig-b26-hero-incl-2-cta-buttons-content-content-subtext {
			font-size: clamp( 16px, 1.21951vw, 20px );
			margin-top: 45px;
		}

	#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin-top: 30px;
		justify-content: center;
	}

	#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container a.rig-buttons-single-button {
		margin-right: 0;
		margin-bottom: 20px;
	}

		#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:first-of-type a.rig-buttons-single-button {
			color: #FFFFFF;
			background-color: #FFA903;
			transition: all .2s ease-in-out;
		}

		#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:hover a.rig-buttons-single-button {
			color: #FFFFFF;
			background-color: #FFA903;
		}

		#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:hover:first-of-type a.rig-buttons-single-button {
			color: #001E53;
			background-color: #FFFFFF;
			transition: all .2s ease-in-out;
		}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
		#rig-b26-hero-incl-2-cta-buttons-wrapper {
			position: relative;
			z-index: 0;
			margin-bottom: 70px;
		}

		#rig-b26-hero-incl-2-cta-buttons-content-wrapper {
			column-gap: 35px;
		}

		#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-image-wrapper {
			flex: 0 0 calc( 50% - 18px );
		}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-image-wrapper .rig-b26-hero-incl-2-cta-buttons-content-image-container {
						display: flex;
						aspect-ratio: 1 / 1;
					}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-image-wrapper .rig-b26-hero-incl-2-cta-buttons-content-image-container img {
						width: 100%;
						height: 100%;
						object-fit: cover;
						border-radius: 30px;
					}

		#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper {
			flex: 0 0 calc( 50% - 18px );
		}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper h1.rig-b26-hero-incl-2-cta-buttons-content-content-title {
						/* margin-bottom: 0; /* 70px; */
						font-weight: 600;
						margin-bottom: .4em;
					}
	  
	#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper .rig-b26-hero-incl-2-cta-buttons-content-content-text {
		margin-bottom: 1.5em;
	}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper {
					  margin-top: 15px;
					}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper .rig-b26-hero-incl-2-cta-buttons-content-content-container .rig-b26-hero-incl-2-cta-buttons-content-content-subtext {
						font-size: clamp( 16px, 1.21951vw, 20px );
						margin-top: 45px;
					}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper {
						display: flex;
						flex-direction: row;
						flex-wrap: wrap;
					}

	#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container a.rig-buttons-single-button {
		font-size: clamp( 14px, 1.05vw, 20px);
		line-height: 40px;
		padding: 10px 20px;
		border-radius: 30px;
		border: 1px solid #FFA903;
		margin-right: 15px;
	}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:nth-child(2) a.rig-buttons-single-button {
						color: #001E53;
					}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:first-of-type a.rig-buttons-single-button {
						color: #001E53;
						background-color: #FFA903;
						transition: all .3s ease-in-out;
					}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:hover a.rig-buttons-single-button {
						color: #FFFFFF;
						background-color: #001E53;
						border-color: #001E53;
					}

					#rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper .rig-buttons-single-button-container:hover:first-of-type a.rig-buttons-single-button {
						color: #FFFFFF;
						background-color: #001E53;
						border-color: #001E53;
						transition: all .3s ease-in-out;
					}
}

@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-b26-hero-incl-2-cta-buttons-content-wrapper {
		  column-gap: 40px;
	  }
	  
	  #rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-image-wrapper {
		display: flex;
		flex: 0 0 calc(50% - 20px);
		flex-direction: column;
	}
	  
	  #rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper {
		display: flex;
		flex: 0 0 calc(50% - 20px);
		flex-direction: column;
		justify-content: center;
	}
	  
	  #rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper h1.rig-b26-hero-incl-2-cta-buttons-content-content-title {
		  margin-bottom: 30px;
	  }
	  
	  #rig-b26-hero-incl-2-cta-buttons-wrapper #rig-b26-hero-incl-2-cta-buttons-content-wrapper #rig-b26-hero-incl-2-cta-buttons-content-content-wrapper #rig-buttons-wrapper {
		  margin-top: 15px;
	  }
	  
	  #rig-title-text-readmore-services-border-top-wrapper {
		  margin-top: 0!important;
	  }
}





/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}